{
"id":"bqj",
"type":"bible",
"name":"Firim fafu fal Aláemit",
"nameEnglish":"Bandial: Firim fafu fal Aláemit Bible",
"hasLemma":true,
"redistributable":false,
"abbr":"bqj",
"dir":"ltr",
"lang":"bqj",
"country":"Senegal",
"countries":["SN","GM"],
"allcountries":["SN","GM"],
"langNameEnglish":"Bandial",
"langName":"Bandial",
"fontClass":"dejavu_serif"
}
